html,body{font-family:'Montserrat', sans-serif,avenirnextltpro, Arial, "Helvetica Neue", Helvetica, sans-serif;}
.service-notice .panel-heading{font-size:14px;}
.service-notice .text-muted{font-size:12px;}
.service-notice .text-letter{text-indent: 2em;}
.panel-footer.revenue-foot ul li a:hover, .panel-footer.revenue-foot ul li.active a{background:#F1F2F7}
.short-panel .opt-zone-btn{display:none;cursor:pointer;margin-left:5px;color:#758cc6;font-size:14px;}
.short-panel input.short-url{border:none;}

.footer {color: #666;text-align: center;margin-bottom: 20px;font-size: 12px;}
.footer a{text-decoration:none;color: #666;}
.footer .friend-link-heading{width: 100%;height: 22px;font-weight: 400;line-height: 22px;text-align: center;margin-bottom: 10px;border-bottom:1px solid #e9e9e9;}
.footer .friend-link-wrap h5{color: #5c5c5c;margin:2px;}
.footer-detail{padding:10px 0;}
.footer .friend-link-wrap .links a {word-break: break-all;white-space: normal;margin: 0;color: #999;}